Subject: Fw: EPRM Article
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 02:21:00 -0800 (PST)

Hi Vince,

I'm wondering if you got this last week? If you could have a quick look and
get back to me with any comments that would be great - Robin is chasing me
on this one!

Best regards.

Chris.

----- Original Message -----
From: Chris Strickland <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 06, 2000 4:16 AM
Subject: EPRM Article

> Hi Vince,
>
> Hope things are fine with you. I'm sorry that I only ever write to you
when
> I'm after something, but could you look at this simulation article - the
> next installment in the EPRM articles.
>
> Many thanks and best regards.
>
> Chris.
>
>
>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>; <[email-masked]>;
<[email-masked]>;
> <[email-masked]>
> Sent: Friday, September 08, 2000 4:23 AM
> Subject: Re: VaR Article
>
>
> > Les,
> >
> > The revised version  of the VaR article looks fine.
> >
> > Vince
> >
>

 - EPRM_04_sim_mr.zip